 @font-face { font-family: Eurostile; src: url('EUROSTI.TTF'); }

body {
	background-color: black;
	font-family: Courier New, Courier, monospace;
	color: #0F0;
}

h1, h2, h3, h4, h5 {
  color: rgb(232, 232, 232);
  font-family: Eurostile;
}

h1 {
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 7px;
}

.maia-impact-row{
  min-height: 10vh;
}

.maia-impact-container {
  max-height: 65vh;
  max-width: 1000px;
}

.maia-video-container {
  left: -20%;
  z-index: -1;
}

.maia-buy-container {
  position: absolute;
  width: 600px;
  height: 300px;
  top: 20%;
  right: 0%;
}

.tagline {
  color: rgb(232, 232, 232);
	font-family: "Eurostile";
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 25px;
  white-space: nowrap;
  position: absolute;
  bottom: 200px;
  right: -10px;
  margin-right: -25px;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
}

.ancillary-buttons {
  font-family: "Eurostile";
  position: absolute;
  bottom: -4px;
  right: 299px;
  text-align: left;
}

.ancillary-button {
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: bold;
  margin-right: 10px;
}

.steam-embed {
  position: absolute;
  right: -10px;
  bottom: 0px;
}

.maia-button {
  font-family: "Eurostile";
  vertical-align: middle;
  font-weight: 700;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: white;
  line-height: 48px;
  padding: 0;
}

.steam-button {
  background-image: url( 'http://d2lpe32iwa7gjq.cloudfront.net/maia-steam.png');
  background-repeat: no-repeat;
  background-position: right -1px center;
}

.steam-button:hover {
  color: rgba(255,255,255,1);
  text-shadow: 0px 1px 0px rgba(80, 112, 37, 1); 
  border-style: solid;
  border-width: 1px;
  border-color: rgb(222, 222, 222);
  border-radius: 4px;
  box-shadow: 0px 0px 10.88px 5.12px rgba(0, 251, 0, 0.5); 
}

.steam-button-start {
  visibility: hidden;
  width: 0px;
  height: 0px;
}

.button-end {
  height: 50px;
  width: 200px;
  margin-bottom: 20px;
}

a.steam-button-small:hover {
  color: rgba(221,229,188,1);
  text-shadow: 0px 1px 0px rgba(80, 112, 37, 1);
}

.btn-default {
  border-color: rgba(82, 113, 39, 0.2);
}

.spacer-top {
  min-height: 15vh;
}

.spacer-bottom {
  min-height: 12vh;
}

a:link {
  color: rgb(232, 232, 232);
}

a:visited {
  color: rgb(232, 232, 232);
}

a:hover {
  color: rgba(36, 226, 29, 1);
  text-shadow: 0px 0px 2px rgba(36, 226, 29, 1);
}

.content-row-a {
  background: rgb(17,17,17);
}

.content-row-b {
  background: black;)
}

.content-row-c {
  background: rgb(17,17,17);
}

.content-a-img-container {
    padding-left: 3vw;
    padding-right: 3vw;
    margin-bottom: 3vh;
    margin-top: 3vh;
}

.content-a-img {
  box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.63);
}

h1.content-a {
  padding-top: 5vh;
  padding-bottom: 5vh;
  padding-left: 10vw;
  padding-right: 10vw;
}

p.content-a {
  font-size: 14px;
}

p.content-b {
  font-size: 14px;
  vertical-align: middle;
  padding-top: 3vh;
  padding-left: 3vw;
  padding-right: 3vw;
}

.content-row-action
{
  min-height: 40vh;
}

.action-button-block
{
  margin-top: 5vh;
  margin-bottom: 8vh;
}

.action-button {
  background-color: rgb(110, 136, 110);
  color: rgb(232, 232, 232);
  text-shadow: 0.5px 0.866px 1px rgba(55, 173, 55, 0.35);
}

.action-button:hover{
  background-color: rgb(110, 136, 110);
  border-style: solid;
  border-width: 1px;
  border-color: rgb(0, 251, 0);
  border-radius: 4px;
  box-shadow: 0px 0px 10.88px 5.12px rgba(0, 251, 0, 0.5);
  color: rgb(232, 232, 232);
  text-shadow: 0.5px 0.866px 1px rgba(55, 173, 55, 0.35);
}

.action-button:active{
  background-color: #86ac86;
  border-style: solid;
  border-width: 1px;
  border-color: rgb(255, 255, 255);
  border-radius: 4px;
  box-shadow: 0px 0px 10.88px 5.12px rgba(0, 251, 0, 0.5);
  color: rgb(0, 251, 0);
  text-shadow: 0.5px 0.866px 1px rgba(55, 173, 55, 0.35);
}

.subscribe-button {
  margin-top: 20px;
  font-family: "Eurostile";
  font-weight: 700;
  letter-spacing: 0.5px;
  font-size: 14px;
  color: rgb(232, 232, 232);
  text-shadow: 0.5px 0.866px 1px rgba(55, 173, 55, 0.35);
}

.email-input {
  background: rgb(233,233,233);
}

.email-input:focus{
  background: rgb(255,255,255);
  border-style: solid;
  border-width: 1px;
  border-color: rgb(0, 251, 0);
  border-radius: 4px;
}

@media (max-width: 767px){
   .maia-video-container {
    left:0%;
  }
  .tagline{
    position: static;
    text-align: center;
    width: 490px;
    margin: 0 auto;
    padding-bottom: 3vh;
    white-space: normal;
  }
  
  .steam-embed {
    position: static;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  
  .maia-buy-container {
    width: 100vw;
  }
  .ancillary-buttons {
    padding-top: 3vh;
    position: static;
    text-align: center;
    right: 0%;
    bottom: 0%;
  }
}

@media (max-width: 492px) {
  .steam-embed {
    visibility: hidden;
    height: 0px;
    width: 0px;
  }
  .steam-button-start {
    visibility: visible;
    height: 50px;
    width: 50vw;
    margin-left: 25vw;
  }
  .tagline{
    letter-spacing: 5px;
    width: 69vw;
    padding-left: 5px;
    padding-right: 5px;
  }
}

video::-webkit-media-controls {
    display:none !important;
}